音频与其他Suno
Suno 批量查询歌曲
GET
根据 Suno 歌曲或音频片段 ID 查询歌曲详情。不同上游可能返回单个歌曲对象或歌曲列表。
bearerAuthheader
AuthorizationBearer <API key>使用 Authorization Bearer API Key 进行鉴权。
clip_id*stringSuno 歌曲或音频片段 ID。
Suno 歌曲详情。
application/json- response
Suno 歌曲查询响应。
code?string查询结果状态。
message?string查询结果消息。
data?|array<>[key: string]?anycurl -X GET 'https://goldflow.cc/suno/feed/90f72668-ba0d-4fa7-95e6-f71bebda88b7'Example Response
{ "code": "string", "message": "string", "data": { "id": "string", "audio_url": "http://example.com", "image_url": "http://example.com", "image_large_url": "http://example.com", "video_url": "http://example.com", "title": "string", "text": "string", "status": "string", "major_model_version": "string", "model_name": "string", "metadata": { "tags": "string", "prompt": "string", "gpt_description_prompt": "string", "audio_prompt_id": "string", "duration": 0, "error_type": "string", "error_message": "string" } }}